UltraVNC VNCViewer 'ClientConnection.cpp' Remote Buffer Overflow Vulnerability

Bugtraq ID: 27561
Class: Boundary Condition Error
CVE: CVE-2008-0610
Remote: Yes
Local: No
Published: Jan 25 2008 12:00AM
Updated: Mar 17 2008 03:50PM
Credit: The vendor reported this issue.
Vulnerable: UltraVNC UltraVNC 1.0.2
UltraVNC UltraVNC 104 RC8
UltraVNC UltraVNC 104 RC7
UltraVNC UltraVNC 104 RC6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus